.message {
    background    : #6e6e6e;
    color         : white;
    font-size     : 90%;
    margin-top    : 5px;
    padding       : 6px;
    border-radius : 4px;
}

#anim1_boutons{
    text-align:center;
}

.SVGbutton{
    text-align:center;
    margin-top:5px;
}

button.SVGplay {
        color: #ffffff;
        background: #6e6e6e;
        padding: 5px 10px 5px 10px;
        border: solid #575757 0.1px;
        text-decoration: none;
        float:none;
        height: 50px;
}

button.SVGplay:hover {
    background: #951515;
    text-decoration: none;
    transition:0.4s;
    color:white;
}

img.boutonSVG{
    vertical-align:middle;height:20px;padding:0px;background-color:transparent;
}

@media only screen and (max-width: 600px) {
    .SVGbutton{
        text-align:center;
        margin-top:5px;
    }

    button.SVGplay {
        color: #ffffff;
        background: #6e6e6e;
        padding: 2px 5px 2px 5px;
        border: solid #575757 0.1px;
        text-decoration: none;
        float:none;
        height: 30px;
    }

    button.SVGplay:hover {
        background: #951515;
        text-decoration: none;
        transition:0.4s;
        color:white;
    }

    img.boutonSVG{
        vertical-align:middle;height:15px;padding:0px;background-color:transparent;
    }
}